Macro
SEQAN_ENABLE_PARALLELISM
Indicates whether parallelism is enabled with value 0/1.
SEQAN_ENABLE_PARALLELISM
Include Headers
seqan/basic.h
Remarks
By default, set to 1 if _OPENMP is defined and set to 0 otherwise.
Examples
If you want to change this value, you have to define this value before including any SeqAn header.
#define SEQAN_ENABLE_PARALLELISM 0 // ALWAYS switch off parallelism!
#include <seqan/basic.h>
int main(int argc, char ** argv)
{
return 0;
}
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59